
/*style 980px以上 包含主要CSS*/

/*佈局*/
html{
	width:100%;
	height:100%;
	background:url(../images/bg.jpg);
	overflow-x:hidden;
	overflow-y: hidden;
}
body{
	font-family: "微軟正黑體",'Microsoft JhengHei','Droid Sans','Helvetica', 'Arial', 'sans-serif';
	width:100%;
	height:100%;
	margin:0 auto;
	font-size:0.75em;
	word-break:break-all;
	word-wrap:break-word;
	overflow-x:hidden;
	overflow-y: hidden;
	
}
p{
	margin:0;
}

img{
	width:100%;
	height:auto;
	vertical-align:bottom;
	border:0;
}
input{
	font-family: "微軟正黑體",'Microsoft JhengHei','Droid Sans','Helvetica', 'Arial', 'sans-serif';
	border:0;
	background:none;	
}
input,textarea,div{outline:none;}


/*loading ----------------------------------------------------------------------*/

#loading{
	  width: 100%;
	  height: 100%;
	  text-align: center;
	  z-index:21;
	  background-color:#f6f0df;
	  position:fixed;
	  top:0;
}
/*頁面上下左右置中*/
/*
#loading:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.loading_group{
	display: inline-block;
	vertical-align: middle;
}
*/
.loading_group{
	width:76px;
	height:109px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-38px;
	margin-top:-55px;
}
.loading_logo img{
	width:76px;
	height:auto;
	margin-bottom:15px;	
}
.loading_icon img{
	width:24px;
	height:auto;
}

/*frame ------------------------------------------------------------------------*/

#frame_l{
	background:url(../images/frameL_bg.png);
	height:100%;
	width:14px;
	position:fixed;
	left:0;
	top:0;
	z-index:5;
}
#frame_r{
	background:url(../images/frameR_bg.png);
	height:100%;
	width:14px;
	position:fixed;
	right:0;
	top:0;
	z-index:5;
}
#frame_t{
	background:url(../images/frameT_bg.png);
	width:100%;
	height:70px;
	position:fixed;
	top:0;
	left:0;
	z-index:5;
}
#frame_b{
	background:url(../images/frameB_bg.png);
	width:100%;
	height:60px;
	position:fixed;
	bottom:0;
	left:0;
	z-index:5;
}

/* fixed element---------------------------------------------------------------------------*/

#logo{
	background:url(../images/core/logo.png);
	width:76px;
	height:70px;
	position:fixed;
	top:0px;
	left:35px;
	cursor:pointer;	
	z-index:5;
}
/*top nav*/
#topNav{
	width:auto;
	height:auto;
	position:fixed;
	top:25px;
	right:15px;
	z-index:5;
	min-width:520px;
}
#topNav li{
	float:left;
	list-style-type:none;
	font-size:13px;
	color:#4e4e4e;
	
}
#topNav img{
	width:auto;
}
#topNav_1,#topNav_2,#topNav_3{
	/*cursor:pointer;*/
}
.marginR{
	margin-right:10px;
}
/*nav*/
#nav img{
	width:auto;
}
#nav{
	width:100%;
	height:auto;
	position:fixed;
	bottom:0px;
	z-index:5;
}

#nav ul{
	width:620px;
	margin:10px auto;
	padding:0;
	overflow:auto;
}
#nav li{
	float:left;
	list-style-type:none;
	font-size:13px;
	color:#4e4e4e;
	padding:0 14px;
}
#nav3_add{
	position:absolute;
	margin-left:15px;
	top:-45px;
	width:auto;
}
#nav2_add{
	position:absolute;
	top:-35px;
	width:auto;
}
#navBtn_1,#navBtn_2,#navBtn_3,#navBtn_4,#navBtn_5{
	cursor:pointer;
}
/*scroll icon*/
#scroll_icon1{
	background:url(../images/icon1.png) no-repeat 50% 50%;
	position:fixed;
	right:22px;
	top:60%;
	width:56px;
	height:56px;
	cursor:pointer;
	z-index:5;
}
#scroll_icon2{
	background:url(../images/icon2.png) no-repeat 50% 50%;
	position:fixed;
	right:22px;
	top:70%;
	width:56px;
	height:56px;
	cursor:pointer;
	z-index:5;
}
/* intro --------------------------------------------------------------------------------*/
#page_intro{
	position:absolute;
	top:0;
	left:0;
}

/* page add-------------------------------------------------------------------------------*/

#page_add{
	position:fixed;
	top:0;
	left:0;
	background:url(../images/means_bg.png);
	text-align: center;
	z-index:5;
	width:100%;
	height:100%;
}
#page_add .content{
	/*
	display: inline-block;
	vertical-align: middle;
	position:relative;
	*/
	width:555px;
	height:310px;
	position:absolute;
	margin-left:-278px;
	margin-top:-155px;
	left:50%;
	top:50%;
}
#add_btn{
	width:250px;
	height:80px;
	position:absolute;
	left:145px;
	top:145px;
	cursor:pointer;
	background:url(../images/core/none.png);
}
#add_close{
	width:60px;
	height:60px;
	position:absolute;
	right:0;
	top:0;
	cursor:pointer;
	background:url(../images/core/none.png);
}
/* active means------------------------------------------------------------------------------------*/
#page_means{
	position:fixed;
	top:0;
	left:0;
	background:url(../images/means_bg.png);
	z-index:5;
	width:100%;
	height:100%;
}
/*頁面上下左右置中*/
/*
#page_means:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
*/
#page_means .content{
	/*
	display: inline-block;
	vertical-align: middle;
	position:relative;
	*/
	width:618px;
	height:411px;
	position:absolute;
	margin-left:-309px;
	margin-top:-206px;
	left:50%;
	top:50%;
}
#page_means .content .title{
	width:212px;
	height:auto;
}
#means_close{
	width:47px;
	height:auto;
	position:absolute;
	right:-35px;
	top:0;
	cursor:pointer;
}
#means_content{
	width:570px;
	height:325px;
	position:absolute;
	top:10px;
	left:0;
	margin:50px 30px 0 30px;
}
#means_content img{
	width:auto;
	height:auto;
}
#page_means .content .gradient_top{
	width:555px;
	height:20px;
	position:absolute;
	top:60px;
	left:15px;

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}
#page_means .content .gradient_bottom{
	width:555px;
	height:20px;
	position:absolute;
	bottom:25px;
	left:15px;
	
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
}

.means_star_1{
	position:absolute;
	top:50%;
	left:50%;
	background:url(../images/means_star_1.png) no-repeat 50% 50%;
	width:101px;
	height:47px;
	margin-left:-443px;
	margin-top:-51px;
}
.means_star_2{
	position:absolute;
	top:50%;
	left:50%;
	background:url(../images/means_star_2.png) no-repeat 50% 50%;
	width:26px;
	height:22px;
	margin-left:-338px;
	margin-top:-221px;	
}
.means_star_3{
	position:absolute;
	top:50%;
	left:50%;
	background:url(../images/means_star_3.png) no-repeat 50% 50%;
	width:87px;
	height:49px;
	margin-left:359px;
	margin-top:-129px;	
}

/*結構 ----------------------------------------------------------------------*/

#container{
	width:100%;
	height:100%;
	overflow-y: hidden;
	
}

#content{
	width:100%;
	height:100%;
	max-width:1280px;
	min-width:600px;
	margin:0 auto;
	position:relative;
	top:0;
	left:0;
	
}

/*
.page{
	width:100%;
	height:100%;
	text-align: center;
}
.page:before{	
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.inner{
	display: inline-block;
	vertical-align: middle;
	position:relative;
}
*/
.page{
	width:100%;
	height:100%;
	position:relative;
	top:0;
	left:0;
	text-align:center;
}
/*頁面上下左右置中*/
.page:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.inner{
	display: inline-block;
	vertical-align: middle;
	width:99%;
	margin:0 auto;
	height:auto;	
	position:relative;
	top:0;
	left:0;
	z-index:1;
}  


/*
@media screen and (min-width: 1281px) {


	.inner{
		width:94%;
		margin:0 3% 0 3%;
		height:80%;	
		position:relative;
		top:7.5%;
		left:0;
		z-index:1;
		overflow:hidden;		
	}
}
*/

#paintLine{
	width:100%;
	height:100%;
	background:url(../images/paint.png) repeat-y 50% 0%;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}

#index_hand{
	position:absolute;
	top:-100%;
	left:-100%;
	margin-left:0;
	margin-top:-22px;
	z-index:2;
	width:21.3%;
}

/* index------------------------------------------------------------------------------------------------*/
#index_title{
	width:53.5%;
	position:absolute;
	top:-100%;
	left:-100%;	
}
#index_btnImg{
	width:32.9%;
	height:12.6%;
	position:absolute;
	top:-100%;
	left:-100%;
	overflow:hidden;
}

#index_movieIcon{
	position:absolute;
	top:54%;
	left:82%;
	width:108px;
	height:53px;
	display:none;
	cursor:pointer;
}

#box_shadow{
	width:28.8%;
	position:absolute;
	top:-100%;
	left:-100%;	
	z-index:1;	
}
#btn0,#btn1,#btn2{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	background:url(../images/core/none.png);
	z-index:20;
}
/* index box------------------------------------------------------------------------------------------------*/
.intro_box{
	width:30.3%;
	height:auto;
	position:absolute;
	top:-100%;
	left:-100%;	
	z-index:1;
}
.box{
	width:32%;
	position:absolute;
	top:-100%;
	left:-100%;	
	z-index:1;
}

/* index box_1------------------------------------------------------------------------------------------------*/
#intro_bg_sprite{
	width:384px;
	height:486px;
	position:absolute;
	left:-100%;
	top:-100%;
	background:url(../images/intro_bg_sprite.png) no-repeat 0 0;
	z-index:2;
}
#box_1_e_1,#box_1_e_2,#box_1_e_3,#box_1_e_4{
	position:absolute;
	top:-100%;
	left:-100%;
}
#box_1_e_1{
	width:6.7%;
}

#box_1_e_2{
	width:8.4%;
}
#box_1_e_3{
	width:9.3%;
}
#box_1_e_4{
	width:7.6%;
}

/* index box_2------------------------------------------------------------------------------------------------*/


#box_2_e_1,#box_2_e_2,#box_2_e_3,#box_2_e_4,#box_2_e_5,#box_2_e_6,#box_2_e_7{
	position:absolute;
	top:-100%;
	left:-100%;
}
#box_2_e_1{
	/*width:144px;*/
	width:14.4%;
}

#box_2_e_2{
	/*width:90px;*/
	width:9%;
}
#box_2_e_3{
	/*width:59px;*/
	width:5.9%;
}
#box_2_e_4{
	/*width:38px;*/
	width:3.8%;
}
#box_2_e_5{
	/*width:41px;*/
	width:4.1%;
}
#box_2_e_6{
	/*width:33px;*/
	width:3.3%;
}
#box_2_e_7{
	/*width:38px;*/
	width:3.8%;
}


/* index box_3------------------------------------------------------------------------------------------------*/

#box_3_e_1,#box_3_e_2,#box_3_e_3,#box_3_e_4{
	position:absolute;
	top:-100%;
	left:-100%;
}
#box_3_e_1{
	width:19.4%;
}

#box_3_e_2{
	width:19.5%;
}
#box_3_e_3{
	width:6.1%;
}
#box_3_e_4{
	width:9.8%;
}

/* index box_4------------------------------------------------------------------------------------------------*/

#box_4_e_1,#box_4_e_2,#box_4_e_3,#box_4_e_4{
	position:absolute;
	top:-100%;
	left:-100%;
}
#box_4_e_1{
	width:5.7%;
}

#box_4_e_2{
	width:7%;
}
#box_4_e_3{
	width:14.7%;
}
#box_4_e_4{
	width:14.6%;
}

/* index box_5------------------------------------------------------------------------------------------------*/

#box_5_e_1,#box_5_e_2,#box_5_e_3,#box_5_e_4,#box_5_e_5{
	position:absolute;
	top:-100%;
	left:-100%;
}
#box_5_e_1{
	width:4.8%;
}

#box_5_e_2{
	width:9.3%;
}
#box_5_e_3{
	width:5%;
}
#box_5_e_4{
	width:5.5%;
}
#box_5_e_5{
	width:11.1%;
}
/* page step------------------------------------------------------------------------------------------------*/
#page_step_add_bottomSpace{
	width:100%;
	height:auto;
	position:absolute;
	top:100%;
	left:0;
}
#page_step{
	width:100%;
	height:auto;
	position:relative;
	top:0;
	left:0;
	visibility:hidden;
	overflow-x:hidden;

}

.innerL{
	width:49%;
	height:auto;
	float:left;
}
.innerR{
	width:49%;
	height:auto;
	float:right;		
}

.step{
	margin:45px 35px;
	position:relative;
	width:70%;
}
.step_btn{
	margin:15px 0 15px 35px;
	position:relative;
	width:70%;
}



#step_1{
	margin-left:0;
	top:0;
	left:0;
	float:right;
}
#step_2{
	margin-top:210px;
	margin-right:0;
	top:0;
	left:0;	
	float:left;
}
#step_3{
	margin-left:0;
	top:0;
	left:0;	
	float:right;
}
#step_btn_1{
	top:0;
	left:0;	
	float:left;
	margin-top:50px;
}
#step_btn_2{
	top:0;
	left:0;	
	float:left;
}
/*---page tvc ----------------------------------------------------------------------*/
.page_tvc{
	position:fixed;
	top:0;
	left:0;
	background:url(../images/means_bg.png);
	z-index:5;
	width:100%;
	height:100%;
}
.page_tvc .btn_close{
	width:47px;
	height:45px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:296px;
	margin-top:-210px;
	cursor:pointer;
}
.page_tvc .mc_iframeGroup{
	width:618px;
	height:419px;
	position:absolute;
	left:50%;
	margin-left:-314px;
	top:50%;
	margin-top:-210px;
}
.page_tvc .mc_iframeGroup .mc_tvcBorder{
	position:absolute;
}
.page_tvc .mc_iframeGroup .mc_iframe{
	position:absolute;
	top:52px;
	left:10px;
	z-index:1;
}


/* active awardList------------------------------------------------------------------------------------*/
#page_awardList{
	position:fixed;
	top:0;
	left:0;
	background:url(../images/means_bg.png);
	z-index:5;
	width:100%;
	height:100%;
}
/*頁面上下左右置中*/
/*
#page_means:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
*/
#page_awardList .content{
	/*
	display: inline-block;
	vertical-align: middle;
	position:relative;
	*/
	width:670px;
	height:530px;
	position:absolute;
	margin-left:-309px;
	/*margin-top:-300px;*/
	left:50%;
	top:5%;
}
#page_awardList .content .title{
	text-align:center;
	width:100%;
	height:auto;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:-40px;
}
#page_awardList .content .title img{
	width:auto;
	height:auto;

}
#awardList_close{
	width:47px;
	height:auto;
	position:fixed;
	right:35px;
	top:35px;
	cursor:pointer;
}
#awardList_content{
	width:670px;
	/*height:320px;*/
	height:100%;
	position:relative;
	top:0;
	left:0;
}
.mb{
	margin-bottom:20px;
}
#awardList_content img{
	width:auto;
	height:auto;
}
#page_awardList .content .gradient_top{
	width:555px;
	height:20px;
	position:absolute;
	top:60px;
	left:15px;

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}
#page_awardList .content .gradient_bottom{
	width:555px;
	height:20px;
	position:absolute;
	bottom:25px;
	left:15px;
	
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
}
#awardBtn_s_1,#awardBtn_s_2,#awardBtn_s_3{
	position:absolute;
	left:0;
	width:50%;
	height:475px;
	z-index:1;
	cursor:pointer;
}
#awardBtn_s_1,#awardBtn_b_1{
	top:50px;
}
#awardBtn_s_2,#awardBtn_b_2{
	top:525px;
}
#awardBtn_s_3,#awardBtn_b_3{
	top:1020px;
}
#awardBtn_s_4_1,#awardBtn_s_4_2,#awardBtn_s_4_3,#awardBtn_s_4_4,#awardBtn_s_4_5,#awardBtn_s_4_6,#awardBtn_s_4_7,#awardBtn_s_5_1,#awardBtn_s_5_2,#awardBtn_s_5_3,#awardBtn_s_5_4,#awardBtn_s_5_5{
	position:absolute;
	left:100px;
	width:29%;
	height:27px;
	z-index:1;
	cursor:pointer;
}
#awardBtn_s_4_1{
	top:1514px;
}
#awardBtn_s_4_2{
	top:1542px;
}
#awardBtn_s_4_3{
	top:1571px;
}
#awardBtn_s_4_4{
	top:1600px;
}
#awardBtn_s_4_5{
	top:1629px;
}
#awardBtn_s_4_6{
	top:1658px;
}
#awardBtn_s_4_7{
	top:1686px;
}
#awardBtn_s_5_1{
	top:1713px;
	height:30px;
}
#awardBtn_s_5_2{
	top:1743px;
	height:30px;
}
#awardBtn_s_5_3{
	top:1773px;
	height:30px;
}
#awardBtn_s_5_4{
	top:1803px;
	height:30px;
}
#awardBtn_s_5_5{
	top:1833px;
	height:30px;
}
#awardBtn_b_1,#awardBtn_b_2,#awardBtn_b_3{
	position:absolute;
	right:0;
	width:50%;
	height:475px;
	z-index:1;
	cursor:pointer;
}
#awardBtn_b_4_1,#awardBtn_b_4_2,#awardBtn_b_4_3,#awardBtn_b_4_4,#awardBtn_b_4_5,#awardBtn_b_4_6,#awardBtn_b_4_7,#awardBtn_b_5_1,#awardBtn_b_5_2,#awardBtn_b_5_3,#awardBtn_b_5_4,#awardBtn_b_5_5{
	position:absolute;
	right:43px;
	width:29%;
	height:27px;
	z-index:1;
	cursor:pointer;
}
#awardBtn_b_4_1{
	top:1514px;
}
#awardBtn_b_4_2{
	top:1542px;
}
#awardBtn_b_4_3{
	top:1571px;
}
#awardBtn_b_4_4{
	top:1600px;
}
#awardBtn_b_4_5{
	top:1629px;
}
#awardBtn_b_4_6{
	top:1658px;
}
#awardBtn_b_4_7{
	top:1686px;
}
#awardBtn_b_5_1{
	top:1713px;
	height:30px;
}
#awardBtn_b_5_2{
	top:1744px;
	height:30px;
}
#awardBtn_b_5_3{
	top:1774px;
	height:30px;
}
#awardBtn_b_5_4{
	top:1802px;
	height:30px;
}
#awardBtn_b_5_5{
	top:1832px;
	height:30px;
}